| Fast DDS Version 3.3.0 Fast DDS

Loading...
Searching...
No Matches
SampleIdentity_s Struct Reference

`import "types.idl";`

## Public Attributes

GUID_s | writer_guid
SequenceNumber_s | sequence_number

## Member Data Documentation

## ◆ sequence_number

SequenceNumber_s sequence_number

## ◆ writer_guid

GUID_s writer_guid

The documentation for this struct was generated from the following file:

- include/fastdds/statistics/types.idl